apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: reloader
  namespace: argocd
  finalizers:
  - resources-finalizer.argocd.argoproj.io
spec:
  source:
    chart: reloader
    repoURL: https://stakater.github.io/stakater-charts
    targetRevision: v1.0.24
  destination:
    namespace: kube-system
    server: https://kubernetes.default.svc
  project: system
